### Method

# GcrUi CollectionModel get_selected_objects

#### Declaration [src]

    GList*
    gcr_collection_model_get_selected_objects (
      GcrCollectionModel* self
    )

#### Description [src]

Get a list of checked/selected objects.

#### Return value

Type: A list of `GObject*`

A list of selected objects, which should be freed with `g_list_free()`

The caller of the method takes ownership of the data container, but not the data inside it.